{
  "itemGroup.wands": "BBL Building Wands",

  "item.wands.basic_wand": "Базовая строительная палочка",
  "item.wands.advanced_wand": "Продвинутая строительная палочка",
  "item.wands.elite_wand": "Элитная строительная палочка",
  "item.wands.ultimate_wand": "Ультимативная строительная палочка",

  "tooltips.wand.shift.held": "Устанавливает до %s блоков"
}
